import { BrowserModule } from '@angular/platform-browser';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';
import { NgModule } from '@angular/core'; 
import { AppComponent } from './app.component'; 

// import the IgxDatePickerModule that will be used 
import { IgxDatePickerModule } from 'igniteui-angular'           

@NgModule({ 
  declarations: [ 
    AppComponent 
  ], 
  imports: [ 
    BrowserModule,
    BrowserAnimationsModule,
    IgxDatePickerModule 
  ], 
  providers: [], 
  bootstrap: [AppComponent] 
}) 
export class AppModule { } 